[MAIN]

#-----------------------------------------------------------
# Defines the directory where overlays should be installed

storage   : /home/amir/Desktop/ebuildfind-project/ebuilds/ebuildfind/commands/var/overlays

#-----------------------------------------------------------
# Remote overlay lists will be stored here
# layman will append _md5(url).xml to each filename

cache     : %(storage)s/../cache

#-----------------------------------------------------------
# The list of locally installed overlays

local_list: %(storage)s/../overlays.xml

#-----------------------------------------------------------
# Path to the make.conf file that should be modified by 
# layman

make_conf : %(storage)s/../make.conf

#-----------------------------------------------------------
# URLs of the remote lists of overlays (one per line) or 
# local overlay definitions
#
#overlays  : http://www.gentoo.org/proj/en/overlays/layman-global.txt
#            http://dev.gentoo.org/~wrobel/layman/global-overlays.xml
#            http://mydomain.org/my-layman-list.xml
#            file:///usr/portage/local/layman/my-list.xml

overlays  : file://%(storage)s/../../overlays.txt

#-----------------------------------------------------------
# Proxy support
#
#proxy  : http://[user:pass@]www.my-proxy.org:3128

#-----------------------------------------------------------
# Strict checking of overlay definitions
#
# Set either to "yes" or "no". If "no" layman will issue
# warnings if an overlay definition is missing either 
# description or contact information.
#
nocheck  : yes

#-----------------------------------------------------------
# Umask settings
#
# layman should usually work with a umask of 0022. You should
# only change this setting if you are absolutely certain that
# you know what you are doing.
#
#umask  : 0022

